.ac-container{
	width: 100%;
	margin: 0px auto 0px auto;
	text-align: left;
}
.ac-container label{
	margin:0;
	position: relative;
	z-index: 20;
	display: block;
	height: auto;
	cursor: pointer;
font-family: 'Muli', sans-serif; 
	color: #cccccc;
	font-size: 14px;
	
}

.linea {
	background-color:#cccccc;
		border-bottom:#CCCCCC solid 2px;
}


.lineatop {
		border-top:#CCCCCC solid 5px;
}


.ac-container label:hover{

}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	color: #555555;
}

.ac-container input{
	display: none;
}
.ac-container article{
	background-image:url(../imagenes/binding_dark.png);
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	color: #777;
	font-size: 14px;
	padding: 20px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container input:checked ~ article.ac-small{
	height: 140px;
}
.ac-container input:checked ~ article.ac-medium{
	height: 180px;
}
.ac-container input:checked ~ article.ac-large{
	height: 180px;
}